.card-calc{
  background: #FFF;
}

.loan-calc-monthly-color{
  color: #0f6ac8;
}

.box-border-e8{
  border: 1px solid #e8e8e8;
}

.box-shadow-card{
  -webkit-box-shadow: 0px 0px 10px 0px rgba(69,69,69,0.35);
  -moz-box-shadow: 0px 0px 10px 0px rgba(69,69,69,0.35);
  box-shadow: 0px 0px 10px 0px rgba(69,69,69,0.35);
}

.right-border-e8{
  border-right: 1px solid #e8e8e8;
}

.bottom-border-e8{
  border-bottom: 1px solid #e8e8e8;
}

.top-border-e8{
  border-top: 1px solid #e8e8e8;
}

.loan-calc-column{
  padding: 2em 1.5em 3em 4em;
  display: inline-block;
}

.left-column-box .question{
  margin: .5em 0em;
  font-size: 1.2em;
  color: #616262;
  font-family: "Oxygen", sans-serif;
  text-transform: none;
}

.left-column-box, right-column-box{
  display: block;
}

.margin-bt-2{
  margin-bottom: 2em;
}

.left-column-box-content input{
  border: 1px solid #e8e8e8;
  padding: 0.5em 1em;
  font-size: 1.4em;
  display: inline-block;
  margin: 0px;
  min-height: 50px;
  font-weight: 700;
  border-radius: 0;
  background: #F9FAFC;
}

.loan-calc-buttons{
  font-size: 1em;
  display: inline-block;
  vertical-align: top;
}

.loan-calc-buttons button{
  background: #FFF;
  border: 1px solid #e8e8e8 !important;
  display: block;
  font-size: 1em;
  font-weight: 700;
  width: 40px;
  color: #354347;
  height: 25px;
  padding: 0;
  border-radius: 0;
  box-shadow: none !important;
}

.monthly-amount-mar-pad{
  margin-top: 3em;
  padding-bottom: 1.5em;
}

.right-calc-column{
  vertical-align: top;
  display: inline-block;
  text-align: center;
}

.right-column-box h3{
  color: #354347;
}

#loan-calc-monthly-amount{
  font-size: 3em;
  letter-spacing: 2px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  width: 100%;
}

.padding-1{
  padding: 1em 0em;
}

.loan-calc-total-container span{
  color: #616262;
  font-size: 1.3em;
  margin-right: 2em;
  letter-spacing: 1px;
}

.loan-calc-apply-button{
  background: #0f6ac8;
  text-transform: uppercase;
  border-radius: 2px;
  border: none;
  padding: 0.8em 2em;
  font-size: 1.2em;
  color: #FFF !important;
  text-decoration: none !important;
  display: block;
  width: 450px;
  text-align: center;
  margin: 0 auto;
  margin-top: 1.2em;
  font-weight: 700;
}

.loan-calc-apply-button:hover{
  background: #1F4496;
}

.loan-calc-plus:hover, .loan-calc-minus:hover{
  background: #DDD;
}
